고객센터네임서버
1588-5829
공지사항 > 고객센터 > 공지사항 > 공지사항
OPEN SSL 보안 취약점발견되어서 업데이트 공지합니다.
작 성 일 : 2022-11-02

안녕하십니까 보안인증업체 아이네임즈입니다.

뉴스에 공지된 것 처럼 OpenSSL 3.0.0 ~ 3.0.6 버전​에서 취약점이 발견되어서

업데이트를 해주셔야 사용이 가능하십니다.

 

1) OpenSSL 3.0.0~3.0.6 버전을 사용하시는 경우, 

반드시 업데이트된 3.0.7 버전으로 패치 진행할 것을 권장드립니다.

업데이트 진행 시, 반드시 서비스 영향도를 고려하여 업데이트 진행해주시기 바랍니다

OpenSSL3.0.7 다운로드 링크 : https://www.openssl.org/source/​

 

2) OpenSSL 3.X 버전 외 버전을 사용하시는 경우, 

취약점에 대해서 영향이 없어 별도 작업이 필요하지않습니다.

고객님께서는 웹서버에 설치된 OpenSSL 버전 참고해주셔서 업데이트 진행 부탁드리겠습니다

또한 해당 부분은 INAMES 에서 발급된 인증서와는 관련 없고

저희서버에 설치된 OpenSSL 버전은 해당 버전을 사용하지 않고 있습니다.

 

 

 

목록